Problem with Google Chrome

Hi, I can no more edit my templates with Chrome browser... only with FireFox... When loading a Json error is displayed and in Themler it shows up that an upgrade is available... Do you have an...
7 Replies
0 Votes

Latest By treatassignmenthelp

Activity
8 hours ago

Started 02 May 2019 by St├ęphane